SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Router/Bridge/Hub)  >   Cisco NX-OS Vendors:   Cisco
Cisco NX-OS Python Scripting Engine Privilege Separation Flaw Lets Local Users Gain Elevated Privileges
SecurityTracker Alert ID:  1032763
SecurityTracker URL:  http://securitytracker.com/id/1032763
CVE Reference:   CVE-2015-4231   (Links to External Site)
Updated:  Jul 1 2015
Original Entry Date:  Jul 1 2015
Impact:   Modification of system information, User access via local system
Vendor Confirmed:  Yes  
Version(s): Nexus 7000 Series; 6.2(8a)
Description:   A vulnerability was reported in Cisco NX-OS. A local user can obtain elevated privileges on the target system.

A local user with administrative privileges in one virtual device context (VDC) can exploit a privilege separation flaw in the Python scripting engine to delete files owned by a different VDC on the target device.

Nexus 7000 devices configured with multiple VDCs are affected.

The vendor has assigned bug ID CSCur08416 to this vulnerability.

Jens Krabbenhoeft reported this vulnerability.

Impact:   A local user can obtain elevated privileges on the target system.
Solution:   No solution was available at the time of this entry.

The vendor's advisory is available at:

http://tools.cisco.com/security/center/viewAlert.x?alertId=39568

Vendor URL:  tools.cisco.com/security/center/viewAlert.x?alertId=39568 (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC